type: WebExtension
name: WebExtension___Default

displayName: Web browser
description: Events raised by Web browser

events:
- name: TabActivated
  displayName: Tab activated
  description: Tab was activated by user
- name: TabUrlChanged
  displayName: Tab URL changed
  description: The current tab navigated to a new URL
- name: CursorChanged
  displayName: Cursor changed
  description: Mouse cursor changed
- name: CursorChangedToAuto
  displayName: Cursor changed to 'auto'
  description: Mouse cursor changed to 'auto'
- name: CursorChangedToCell
  displayName: Cursor changed to 'cell'
  description: Mouse cursor changed to 'cell'
- name: CursorChangedToCrosshair
  displayName: Cursor changed to 'crosshair'
  description: Mouse cursor changed to 'crosshair'
- name: CursorChangedToGrab
  displayName: Cursor changed to 'grab'
  description: Mouse cursor changed to 'grab'
- name: CursorChangedToHelp
  displayName: Cursor changed to 'help'
  description: Mouse cursor changed to 'help'
- name: CursorChangedToMove
  displayName: Cursor changed to 'move'
  description: Mouse cursor changed to 'move'
- name: CursorChangedToPointer
  displayName: Cursor changed to 'pointer'
  description: Mouse cursor changed to 'pointer'
- name: CursorChangedToProgress
  displayName: Cursor changed to 'progress'
  description: Mouse cursor changed to 'progress'
- name: CursorChangedToColumnResize
  displayName: Cursor changed to 'col-resize'
  description: Mouse cursor changed to 'col-resize'
- name: CursorChangedToRowResize
  displayName: Cursor changed to 'row-resize'
  description: Mouse cursor changed to 'row-resize'
- name: CursorChangedToEdgeResize
  displayName: Cursor changed to 'resize'
  description: Mouse cursor changed to 'resize'
- name: CursorChangedToText
  displayName: Cursor changed to 'text'
  description: Mouse cursor changed to 'text'
- name: CursorChangedToWait
  displayName: Cursor changed to 'wait'
  description: Mouse cursor changed to 'wait'
- name: CursorChangedToZoom
  displayName: Cursor changed to 'zoom'
  description: Mouse cursor changed to 'zoom'
